Subject: 3 star applicant - Naukri.com -German C1, German Language Expert - International BPO - Rs. 40k++, Senior Analyst, Deutsche Bank, 7 years 0 months, Pune, 0.0
From: Anuj kumar <[email-masked]>
To: [email-masked]
Date: Fri, 19 Jul 2019 00:15:17 +0530

Not able to view Details? Learn More

Job Title
German Language Expert - International BPO - Rs. 40k++

31 Applicants

View All

Receiving applies matching 3 star(s) and above Modify Filters

Anuj kumar

(3/5)

I have done graduation in German language from Osmania University Hyderabad. I have 7 years of experience in Insurance and Banking field. I have worked with AXA Business Solution Bangalore and currently working with Deutsche Bank in Pune.
View Attached CV

Key Skills GERMAN LANGUAGE, Finance and Banking

Exp
7 years 0 months

CTC
0.0

Location
Pune

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Senior Analyst
Current Company Deutsche Bank
Notice Period 1 Months
Previous Designation Not Mentioned

Contact Details
Mobile: 9660481798
Landline: 91-

Prefers Delhi, Delhi / NCR, Gurgaon
Education
Post Graduation Institute Not Mentioned
B.A
Osmania University, Hyderabad

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem